@charset "utf-8";
/* CSS Document */

/* global site-wide styles */
		body /*this is the default for all site text that is not specifically styled differently*/{
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:100%;
			width: 1000px;
			/*margin-left:3%;
			margin-right:3%;*/
		}
		img.imageborder /*this is used to hide image borders ON LINKED IMAGES */{
			border:0px;
		}
		h1.pagetitle {
			background:url("main/images/weldmart/graybar.jpg") right;
			color:#FFFFFF;
		}
		p.symbol, span.symbol /*this can be used to style copyright, registered, trademark, and similar symbols site-wide*/ {
			font-size:0.75em;
		} 
		p.alert, span.alert /*use this to emphasize text with bold red, such as asterisks linked to footnotes*/ {
			color:red;
			font-weight:bold;
		}
		
		p.caption {
			font-size:0.8em;	
			font-weight:bold;
			text-align:center;			
		}
		
		p.centered, span.centered /*this style is used primarily to center images*/ {
			text-align:center;	
		}
		
		p.medtext, span.medtext, ul.medtext, ol.medtext, li.medtext /*this can be used for medium-sized, detail text, smaller than primary but larger than symbols*/ {
			font-size:0.8em;	
		}
		p.medtextbold, span.medtextbold, ul.medtextbold, ol.medtextbold, li.medtextbold /*this can be used for bold medium-sized text */ {
			font-size:0.8em;	
			font-weight:bold;
		}
		p.medtextital, span.medtextital, ul.medtextital, ol.medtextital, li.medtextital /*this can be used for italic medium-sized text */ {
			font-size:0.8em;	
			font-style:italic;
		}

		p.lmedtext, span.lmedtext, ul.lmedtext, ol.lmedtext, li.lmedtext /*this is a slightly larger "medium text" */ {
			font-size:0.85em;	
		}


/* styles for major page sections */
		div#central /*styles the center of the page, wrapping header, menu, and main content*/ {
			width:1000px;
			margin:0px;
			padding-top:0px;
			padding-bottom:0px;
			background-color:#FFFFFF;
		}
		div#rightcol /*styles the right column, including both the breadcrumbs and the main content*/ {
			float:right;
			width:740px;
			padding:0px;
			margin:0xp;
			background-color:#FFFFFF;
		}
		div#maincontent /*styles the page section that contains the actual "meat" content of each page*/ {
			width:100%;
			margin:0px;
			padding:0px;
			background-color:#FFFFFF;
		}
		div#maincontent ul, div#maincontent ol {
			margin-left:20px;	
		}

/*I am still working on the section below to pad the real page content slightly away from the menu*/
		div#maincontent p, div#maincontent h1, div#maincontent h2, div#maincontent h3, div#maincontent ul, div#maincontent ol, div#maincontent li {
			padding-left:10px;	
		}
div#maincontent div { padding-left:2px; }		
		
		div#breadcrumbs /*styles the breadcrumbs just above the main page content */ {
			background-color: #E3E4E5;
			width:100%;
			margin:0px;
			padding:0px;
		}
		ul#crumbs{
			padding:1px;
			margin:1px;
			list-style-type:none;
		}
		ul#crumbs li {
			padding:1px;
			margin:1px;
			float:left;	
			font-size:0.7em;
		}
		a.breadcrumbs /*styles links inside the breadcrumb trail*/ {
			
		}
		p.breadcrumbs /*styles text (non-links) inside the breadcrumb trail*/ {
			
		}


/* styling for top menu content in header */
		div.topmenu /*this styles the entirety of the header space*/ {
			background-color: #0000FF;
			width:100%;
			padding-bottom:10px;
		}
		a.topmenu, p.topmenu, li.topmenu /*this styles paragraph content, links, and list items in the header*/ {
			text-align: center;
			background-color: #0000FF;
			font-size: large;
			color: #FFFFFF;
			padding-top:-2px;
		}
		div.google_translate_element {
			background-color: #ffffff;
			width:100%;
			padding:0px;
			margin:0px;
		}


/* styling for main menu - applies to ALL left-hand menus, regardless of actual section of use or specific content/links */
		div#leftmenu /*styles the page section that contains the left-hand menu*/ {
			float:left;
			width:260px;
			background-color: #E3E4E5;
			height:100%;
			margin-top:0px;
			margin-bottom:0px;
			margin-right:0px;
			padding-top:20px;
			padding-bottom:0px;
			padding-right:0px;
		}
		p.menutext /*this styles all paragraph content in the main menu*/ {
			font-weight:bold;
			font-style:italic;
		}
		ul.mainmenu /*this styles the bullet list in the main menu*/ {
			background-color: #E3E4E5;
			font-size:1em;
			list-style-type:none;
		}
		ul.mainmenu li {
			/*line-height: 2em;*/
			padding-bottom:1.2em;
		}
		a.menulinks /*this styles individual links in the main menu*/ {
			text-decoration:none;
			color: #000000;
			font-weight: bold;
		}	


/* styling for footer */
		div#mainfooter /*style the entirety of the footer section*/ {
			background-color: white;
			padding:0px;
			margin:0px;
			width:100%;
		}
		p.footertext /*this styles all paragraph content in the footer*/ {
			font-size:0.7em;
		}
		p.footerlinks, a.footerlinks /*this specifically styles the site links in the footer*/ {
			background-color: #0000FF;
			font-color:#FFFFFF;
			color:#FFFFFF;
			text-align:center;
			font-size:0.9em;
			padding-top:3px;
			padding-bottom:5px;
		}


/* "specialty" styling */
		div.lincoln /*this style the background of content-block headings on Lincoln-specific pages*/ {
			background-color: #FF4800;
		}
		div.miller /*this style the background of content-block headings on Miller-specific pages*/ {
			background-color: #005AFF;
		}
		div.fauxtable {
			border: thin black solid;
			text-align:center;
		}


/* styling for two-column appearance - EQUAL columns*/ 
		div.itemwrapper {
			width:99%;
			text-align:left;
		}
		div.colwrapper {
			width:98%;
			text-align:left;
		}
		div.colleft {
			float:left;
			width:49%;
		}
		div.colright {
			float:right;
			width:49%;
		}
		
/* styling for two-column appearance - UNEQUAL columns, wider Right*/ 
		div.splitRcolwrapper {
			width:98%;
			text-align:left;
		}
		div.splitRcolleft {
			float:left;
			width:29%;
		}
		div.splitRcolright {
			float:right;
			width:69%;
		}

/* styling for two-column appearance - UNEQUAL columns, wider Left*/ 
		div.splitLcolwrapper {
			width:98%;
			text-align:left;
		}
		div.splitLcolleft {
			float:left;
			width:69%;
		}
		div.splitLcolright {
			float:right;
			width:29%;
		}
